body {
	background-color: #021E47;
	background-image: url(../images/book_sepia-web.jpg);
    	background-position: center top;
    	background-repeat: no-repeat;
}
#navigation {
    background: none repeat scroll 0 0 #E7D8AC;
    border-bottom: 2px solid #4377B5;
    border-top: 2px solid #4377B5;
}
#top-menu li a, #top-menu li a:visited { color: #333333; }
 
/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	#photolink {position: absolute; top: 145px;}
	}
/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	body {background-image: none; background-color: #ffffff;}
	}